html,body{
	margin: 0px;
	padding: 0px;
	font:12px/15px Georgia,"宋体",Serif;
	color: #333;
}
#myDownload a{
       color:#6466B3;
}
#myDownload a:hover{
       color:#F60;
}
#myflashgame a{
       color:#6466B3;
}
#myflashgame a:hover{
       color:#F60;
}
.cnblogs_news .news_list a{
      color:#6466B3;
}
.cnblogs_news .news_list a:hover{
      color:red;
}
.newsItem #profile_block a{
     color:#6466B3;
}
.newsItem #profile_block a:hover{
     color:red;
}
#New_zlMimgMv ul,#New_zlMimgMv img,#New_zlMimgMv li,#New_zlMimgMv a{
	border:0;
	margin:0;
	padding:0;
	list-style:none;
}
#New_zlMimgMv {
  border: 1px solid #B8B8B8;
  height: 192px;
  margin-bottom: 12px;
  width: 446px;
}
#New_zlMimgMv .imgMvBox, #New_zlMimgMv .imgMvBox img {
  height: 160px;
  width: 446px;
}
#New_zlMimgMv .imgMvBox {
  overflow: hidden;
}
#New_zlMimgMv .imgMvNum a {
  background: #E6E6E6;
  display: block;
  float: left;
  height: 32px;
  line-height: 32px;
  text-align: center;
  text-decoration: none;
  width: 120px;
  color:#282828;
}
#New_zlMimgMv .imgMvNum a.changeThis {
  background: #A29F9F;
  color: #FFFFFF;
}